/*
 Theme Name:     Divi Child for Aboundant
 Theme URI:      http://www.aboundant.com
 Description:    Divi Child Theme for Aboundant
 Author:         Aboundant
 Author URI:     http://www.aboundant.com/
 Template:       Divi
 Version:        3.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/*Ellipsizes long church titles*/
@media only screen and (max-width: 650px) {
#logo-text {
   display: inline-block !important;
   width: 40%;
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
}
}

/* Overriding parent theme css setting background color to white*/
#main-content {
	background-color: initial !important;
}

/* Make various page element backgrounds transparent by default */
#et-main-area, #main-content, #main-content .container:before .et_pb_section
{
	background: transparent;
	background-color: transparent;
}


/* Secondary Menu Tweaks */
/*
#et-info { float: none; }
#top-header .et-social-icons { float: right; }
*/

#tribe-events-pg-template {
  margin: 2em auto;
}

/* BEGIN: Custom header modifications */
h1.hdr-cstm { font-size: 24px !important; padding: 0 }
h2.hdr-cstm { font-size: 22px !important; padding: 0 }
h3.hdr-cstm { font-size: 20px !important; padding: 0 }
h4.hdr-cstm { font-size: 18px !important; padding: 0 }
h5.hdr-cstm { font-size: 16px !important; padding: 0 }

.logo_container {	
	vertical-align: middle;
}

#logo-text {
	display: inline;
	margin-left: .3em;
	vertical-align: middle;		
	line-height: normal;
	-moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;		
}
.centered-inline-logo-wrap { width: auto !important; }

.et_vertical_nav #main-header .container { margin: 0 25px; }
.et_vertical_nav #main-header #logo { margin: 0; }
.et_vertical_nav #main-header #logo-text { margin-left: .3em; }
@media (min-width: 981px) {
	.et_vertical_nav #main-header #logo { margin: 0 0 10px 0; }
	.et_vertical_nav #et-top-navigation {
	    padding-top: 2.25em !important;
	}
	.et_vertical_nav #main-header #top-menu > li > a {
	    padding-bottom: 19px;
	    margin-right: -25px;
	    padding-right: 25px;
	}
	.et_vertical_nav #main-header #logo-text {
		margin-left: 0;
	}
}
/* END: Custom header modifications */

/* BEGIN: custom classes for network wide mods */
.et_pb_bg_layout_dark .et_pb_slide_description {
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.9);
}
.et_pb_bg_layout_light .et_pb_slide_description {
	text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.7);
}
/* END: custom classes for network wide mods */

/* BEGIN: Image Sub-Banners (for use with Divi's Blurb module) */
.sub_banner, .sub_banner .et_pb_blurb_content, .sub_banner .et_pb_main_blurb_image, .sub_banner img, .sub_banner h4 {	
	margin: 0;
	padding: 0;
}
.sub_banner h4 a {
	position: absolute;
	bottom: .75em;	
	width: 100%;
	height: auto;
	display: block;
	margin: 0;
	padding: .4em 3%;
	background-color: #2EA3F2;
	line-height: normal;
	font-size: 1.5em;
	font-weight: normal;
	color: #fff;
	text-align: left;
	opacity: 0.80;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
.et_pb_column_1_4 .sub_banner h4 a {
	padding: .2em 3%;
	bottom: 1.3em;
}
/* END: Image Sub-Banners */

/* Seamless Donations background/border fix */
#dgx-donate-container {
   padding: 0px;
   margin: 0px;
   background: none;
   border-radius: none;
}

/*********************************/

/* BEGIN: Custom CSS for Launchpad (gform_1 & gform_500) */
/* Previous buttons */
body #gform_wrapper_1 .gform_body .gform_page_footer .gform_previous_button, body #gform_wrapper_500 .gform_body .gform_page_     .gform_previous_button {
	position: absolute;
	width: 150px;
    margin-left:-313px;
	font-weight: bold;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	position: relative;
	border-color: #55b7e4;
	color: #55b7e4;
}
/* Save and Exit button */
body #gform_wrapper_1 .gform_body .gform_page_footer .gform_save_state, body #gform_wrapper_500 .gform_body .gform_page_footer .gform_save_state {
	position: absolute;
	width: 200px;
	left: 180px;
	font-weight: bold;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	border-color: #55b7e4;
	color: #55b7e4;
}
/* Save and Continue Later button */
body #gform_wrapper_1 .gform_body .gform_page_footer .gform_save_link, body #gform_wrapper_500 .gform_body .gform_page_footer .gform_save_link {
	position: absolute;
    margin-left: 0px;
	width: 320px;
	left: 180px;
	font-weight: bold;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	border-color: #55b7e4;
	color: #55b7e4;
	text-align: center;
}
/* Next button */
body #gform_wrapper_1 .gform_body .gform_page_footer .gform_next_button, body #gform_wrapper_500 .gform_body .gform_page_footer .gform_next_button {
	position: absolute;
	left: 530px;
	width: 150px;
	font-weight: bold;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	border-color: #55b7e4;
	color: #55b7e4;
}
/* Submit button */
body #gform_wrapper_1 .gform_body .gform_page_footer #gform_submit_button_1, body #gform_wrapper_500 .gform_body .gform_page_footer #gform_submit_button_500 {
	position: absolute !important;
	left: 530px !important;
	width: 150px;
	font-weight: bold;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	position: relative;
	border-color: #55b7e4;
	color: #55b7e4;
}
/* Previous button hover */
body #gform_wrapper_1 .gform_body .gform_page_footer .gform_previous_button:hover, body #gform_wrapper_500 .gform_body .gform_page_footer .gform_previous_button:hover {	
	padding: 6px 14px 6px 34px !important;
	background: #55b7e4 url("button_arrow_left.png") no-repeat;
	background-position: 10%; 
	border-color: #55b7e4;	
	color: #fff;
	cursor: pointer;
}
/* Save and Exit, Next, Submit button hovers  */
body #gform_wrapper_1 .gform_body .gform_page_footer .gform_save_state:hover, body #gform_wrapper_1 .gform_body .gform_page_footer .gform_save_link:hover, body #gform_wrapper_1 .gform_body .gform_page_footer .gform_next_button:hover, body #gform_wrapper_1 .gform_body .gform_page_footer #gform_submit_button_1:hover, body #gform_wrapper_500 .gform_body .gform_page_footer .gform_save_state:hover, body #gform_wrapper_500 .gform_body .gform_page_footer .gform_save_link:hover, body #gform_wrapper_500 .gform_body .gform_page_footer .gform_next_button:hover, body #gform_wrapper_500 .gform_body .gform_page_footer #gform_submit_button_500:hover {
	padding: 6px 34px 6px 14px !important;
	background: #55b7e4 url("button_arrow.png") no-repeat;
	background-position: 90%; 
	border-color: #55b7e4;	
	color: #fff;
	cursor: pointer;
}
/* Custom Aboundant blue for Launchpad progress bar */
body #gform_wrapper_1 .gf_progressbar_wrapper .gf_progressbar .percentbar_blue, body #gform_wrapper_500 .gf_progressbar_wrapper .gf_progressbar .percentbar_blue
{ 
	background-image: url("aboundant-percentbar-custom.png");
}
body #gform_wrapper_1 .gf_progressbar_wrapper .gf_progressbar .gf_progressbar_percentage, body #gform_wrapper_500 .gf_progressbar_wrapper .gf_progressbar .gf_progressbar_percentage
{
	color: #fff; font-weight: bold;
}
/* Set minimum height (150 px) for wysiwyg editors and make resize icon red */
body #gform_wrapper_1 div.mce-edit-area iframe, body #gform_wrapper_500 div.mce-edit-area iframe { min-height: 150px !important; }
body #gform_wrapper_1 i.mce-i-resize, body #gform_wrapper_500 i.mce-i-resize { color: #CC0000 !important; font-size: 18px; }
/* Added padding to increase spacing between radio button/image selections */
body #gform_wrapper_1 .gfield_radio li label, body #gform_wrapper_500 .gfield_radio li label { padding: 0 15px 15px 0; }
/* Added indent spacing for "Change the Title/New Title" sub-items */
body #gform_wrapper_1 .ab_indent_1, body #gform_wrapper_1 .ab_indent_2, body #gform_wrapper_500 .ab_indent_1, body #gform_wrapper_500 .ab_indent_2 { margin-left: 50px !important; }
body #gform_wrapper_1 form ul.left_label li.ab_indent_2 .gfield_label, body #gform_wrapper_500 form ul.left_label li.ab_indent_2 .gfield_label { margin-left: 25px !important; }
/* Fix spacing issue for HTML sections of form (caused by upgrade to GF v. 1.9.4.4) */
body #gform_wrapper_1 form .left_label li.gfield_html_formatted, body #gform_wrapper_500 form .left_label li.gfield_html_formatted, .gform_wrapper form .right_label li.gfield_html_formatted {
    margin-left: 0 !important;
    width: 100% !important;
}
body #gform_wrapper_1 form .left_label ul.gfield_checkbox, body #gform_wrapper_500 form .left_label ul.gfield_checkbox {
	/* margin-left: 0 !important; */
	margin-left: 0;
}

/* END: Custom CSS for Launchpad (gform_1 & gform_500) */

/* Registration form fix to make web address description, ".aboundant.com" show beside text field */
body #gform_wrapper_8 form li#field_8_5 input#input_8_5, body #gform_wrapper_6 form li#field_6_5 input#input_6_5 { display: inline; float: left; width: auto; }
body #gform_wrapper_8 form li#field_8_5 div.gfield_description, body #gform_wrapper_6 form li#field_6_5 div.gfield_description { display: inline; margin-left: .5em; font-weight: bold; }

/* Aboundant Support site contact form "Send" button */
#gform_submit_button_4 {
	width: 150px;
	font-weight: bold;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	position: relative;
	border-color: #55b7e4;
	color: #55b7e4;
}
#gform_submit_button_4:hover {
	padding: 6px 34px 6px 14px !important;
	background: #55b7e4 url("button_arrow.png") no-repeat;
	background-position: 90%; 
	border-color: #55b7e4;	
	color: #fff;
	cursor: pointer;
}


/* Andrew GF CSS fixes*/

.gform_wrapper .gf_progressbar{
    width:100% !important;
    background-color:transparent !important;
    box-shadow:none !important;
}

/* ??? */
body #gform_wrapper_1 .gfield_radio li label, body #gform_wrapper_500 .gfield_radio li label{
	padding: 0 0 0 0;
	font-size: inherit;
}

/* Supposed to align the radio button to the top of its contents */
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select{
	vertical-align:top;
}

/* .gform_wrapper ul.gform_fields:not(.top_label) .gfield_label{ */
	/* padding-right:inherit; */
/* } */

/* hiding labels for category selections */
#field_1_703 .gfield_label, #field_1_706 .gfield_label, #field_1_712 .gfield_label, #field_1_903 .gfield_label, #field_1_803 .gfield_label, #field_1_806 .gfield_label, #field_1_809 .gfield_label{
	display:none !important;
	
}
/*hiding empty labels for */
#field_1_704 .gfield_label, #field_1_707 .gfield_label, #field_1_713 .gfield_label, #field_1_904 .gfield_label, #field_1_804 .gfield_label, #field_1_807 .gfield_label, #field_1_810 .gfield_label, #field_1_910 .gfield_label, #field_1_3410 .gfield_label, #field_1_3418 .gfield_label{
	display:none !important;
}
/* Fixed font sizes on checkboxes */
.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label{
	font-size: 100%;
}
/* Supposed to fix bad alignment on the last page */
/* .gform_wrapper .gform_page_footer.left_label, .gform_wrapper .gform_page_footer.right_label{ */
	/* padding: inherit !important; */
/* } */

/* Change how the buttons behave on the last page, since the submit button seems to break stuff */
/* Hardcoded page number, change this if we have to add any pages to LP */
/* #gform_page_1_30 .gform_page_footer #gform_previous_button_1{ */
    /* margin-left:-313px; */
/* } */

/* New CSS for the big GF update */

/* Single line text input */
.medium.gfield_select, .ginput_container.ginput_container_text .medium, #input_1_102, #input_1_103, #input_1_705, #input_1_708, #input_1_714, #input_1_905, #input_1_805, #input_1_808, #input_1_811, #input_1_2671{
    width: calc(50% - 8px) !important;
}
#wp-input_1_302-editor-container{
    margin-left: -303px;
}
/* Page selectors */
#input_1_703, #input_1_706, #input_1_712, #input_1_903, #input_1_803, #input_1_806, #input_1_809{
    margin-left: -303px !important;
}
/* Change the Title */
#input_1_704, #input_1_707, #input_1_713, #input_1_904, #input_1_804, #input_1_807, #input_1_810{
    margin-left: -303px !important;
}
/* Radio buttons */
.ginput_container.ginput_container_radio .gfield_radio{
    width: 100% !important;
}
/* Specific text boxes */
#input_1_2618, #input_1_2619{
    width: 100% !important;
}

/*END Andrew GF CSS fixes*/


#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    padding: 0 0 0px 16px;
}

.tribe-mini-calendar td, .tribe-mini-calendar th {
    padding: 0 !important;
}

#sitewide-footer .et_social_networks  .et_social_icons_container, #sitewide-footer .et_social_inline {
    display:none;
}

/* Fix for vertical nav in mobile mode being vertically uncentered */
@media only screen and (max-width: 980px) {
.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation{
    padding-top:24px !important;
}
}